Skip to main content
POST
https://api.dintero.com/v1
/
accounts
/
{aid}
/
hooks
/
subscriptions
/
{hid}
/
ping
Subscription ping
curl --request POST \
  --url https://api.dintero.com/v1/accounts/{aid}/hooks/subscriptions/{hid}/ping \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
hid
string<uuid>
required

subscription id

Response

No Content